Index: code/branches/ParticleEffectsFS15/data/particle/orxonox_explosionFlame.particle
===================================================================
--- code/branches/ParticleEffectsFS15/data/particle/orxonox_explosionFlame.particle	(revision 10428)
+++ code/branches/ParticleEffectsFS15/data/particle/orxonox_explosionFlame.particle	(revision 10428)
@@ -0,0 +1,58 @@
+
+particle_system orxonox/explosion_flame
+{
+	quota	500
+	material	PE/bigFlame
+	particle_width	20.52
+	particle_height	20.25
+	cull_each	false
+	renderer	billboard
+	billboard_type	point
+
+	emitter Box
+	{
+		angle	180
+		colour	1 0.533333 0.0631577 1
+		colour_range_start	1 0.533333 0.0631577 1
+		colour_range_end	0.441667 0 0 1
+		direction	1 0 0
+		emission_rate	2000
+		position	0 0 0
+		velocity	30
+		velocity_min	30
+		velocity_max	80
+		time_to_live	0.2
+		time_to_live_min	0.2
+		time_to_live_max	3
+		duration	0.1
+		duration_min	0.1
+		duration_max	0.1
+		repeat_delay	20
+		repeat_delay_min	20
+		repeat_delay_max	20
+		width	2
+		height	2
+		depth	2
+	}
+
+	affector Scaler
+	{
+		rate	20
+	}
+
+	affector ColourFader
+	{
+		red	-1
+		green	-1
+		blue	-1
+		alpha	-1
+	}
+
+	affector Rotator
+	{
+		rotation_speed_range_start	-360
+		rotation_speed_range_end	360
+		rotation_range_start	0
+		rotation_range_end	360
+	}
+}
Index: code/branches/ParticleEffectsFS15/data/particle/orxonox_explosionFlash.particle
===================================================================
--- code/branches/ParticleEffectsFS15/data/particle/orxonox_explosionFlash.particle	(revision 10428)
+++ code/branches/ParticleEffectsFS15/data/particle/orxonox_explosionFlash.particle	(revision 10428)
@@ -0,0 +1,55 @@
+
+particle_system orxonox/explosion_flash
+{
+	quota	50
+	material	orxonox/explosion_flash
+	particle_width	50
+	particle_height	50
+	cull_each	false
+	renderer	billboard
+	billboard_type	point
+
+	emitter Point
+	{
+		angle	180
+		colour	1 1 1 1
+		colour_range_start	1 1 1 1
+		colour_range_end	1 1 1 1
+		direction	0 0 0
+		emission_rate	10
+		position	0 0 0
+		velocity	0
+		velocity_min	0
+		velocity_max	0
+		time_to_live	0.05
+		time_to_live_min	0.05
+		time_to_live_max	0.05
+		duration	0.1
+		duration_min	0.1
+		duration_max	0.1
+		repeat_delay	100000
+		repeat_delay_min	100000
+		repeat_delay_max	100000
+	}
+
+	affector Rotator
+	{
+		rotation_speed_range_start	0
+		rotation_speed_range_end	0
+		rotation_range_start	0
+		rotation_range_end	360
+	}
+
+	affector Scaler
+	{
+		rate	1000
+	}
+	
+	affector ColourFader
+	{
+		red	-1
+		green	-1
+		blue	-1
+		alpha	-1
+	}
+}
Index: code/branches/ParticleEffectsFS15/data/particle/orxonox_explosionShockwave.particle
===================================================================
--- code/branches/ParticleEffectsFS15/data/particle/orxonox_explosionShockwave.particle	(revision 10428)
+++ code/branches/ParticleEffectsFS15/data/particle/orxonox_explosionShockwave.particle	(revision 10428)
@@ -0,0 +1,48 @@
+
+particle_system orxonox/explosion_shockwave
+{
+	quota	4000
+	material	orxonox/explosion_shockwave
+	particle_width	20
+	particle_height	20
+	cull_each	false
+	renderer	billboard
+	billboard_type	oriented_common
+	common_direction	0 0.25 0.5
+
+	emitter Point
+	{
+		angle	0
+		colour	0.441667 0.441667 0.441667 1
+		colour_range_start	0.441667 0.441667 0.441667 1
+		colour_range_end	0.441667 0.441667 0.441667 1
+		direction	0 1 0
+		emission_rate	10
+		position	0 0 0
+		velocity	0
+		velocity_min	0
+		velocity_max	0
+		time_to_live	1
+		time_to_live_min	1
+		time_to_live_max	1
+		duration	0.1
+		duration_min	0.1
+		duration_max	0.1
+		repeat_delay	100000
+		repeat_delay_min	100000
+		repeat_delay_max	100000
+	}
+
+	affector Scaler
+	{
+		rate	500
+	}
+
+	affector ColourFader
+	{
+		red	-1
+		green	-1
+		blue	-1
+		alpha	0
+	}
+}
Index: code/branches/ParticleEffectsFS15/data/particle/orxonox_explosionSparks.particle
===================================================================
--- code/branches/ParticleEffectsFS15/data/particle/orxonox_explosionSparks.particle	(revision 10428)
+++ code/branches/ParticleEffectsFS15/data/particle/orxonox_explosionSparks.particle	(revision 10428)
@@ -0,0 +1,42 @@
+
+particle_system orxonox/explosion_sparks
+{
+	quota	2000
+	material	PE/explosion
+	particle_width	1.5
+	particle_height	12.33
+	cull_each	false
+	renderer	billboard
+	billboard_type	oriented_self
+
+	emitter Point
+	{
+		angle	180
+		colour	1 1 1 1
+		colour_range_start	1 1 1 1
+		colour_range_end	1 1 1 1
+		direction	-0.684313 -0.325257 0.652628
+		emission_rate	1000
+		position	0 0 0
+		velocity	100
+		velocity_min	100
+		velocity_max	200
+		time_to_live	0.2
+		time_to_live_min	0.2
+		time_to_live_max	0.5
+		duration	0.1
+		duration_min	0.1
+		duration_max	0.1
+		repeat_delay	100000
+		repeat_delay_min	100000
+		repeat_delay_max	100000
+	}
+
+	affector ColourFader
+	{
+		red	0.2432
+		green	-1
+		blue	-1
+		alpha	-1
+	}
+}
Index: code/branches/ParticleEffectsFS15/data/particle/orxonox_explosionStreak1.particle
===================================================================
--- code/branches/ParticleEffectsFS15/data/particle/orxonox_explosionStreak1.particle	(revision 10428)
+++ code/branches/ParticleEffectsFS15/data/particle/orxonox_explosionStreak1.particle	(revision 10428)
@@ -0,0 +1,42 @@
+
+particle_system orxonox/explosion_streak1
+{
+	quota	4000
+	material	orxonox/explosion_streak1
+	particle_width	12.15
+	particle_height	82.13
+	cull_each	false
+	renderer	billboard
+	billboard_type	oriented_self
+
+	emitter Point
+	{
+		angle	180
+		colour	0.191667 0.191667 0.191667 1
+		colour_range_start	0.191667 0.191667 0.191667 1
+		colour_range_end	0.191667 0.191667 0.191667 1
+		direction	0 1 0
+		emission_rate	400
+		position	0 0 0
+		velocity	30
+		velocity_min	30
+		velocity_max	100
+		time_to_live	1
+		time_to_live_min	1
+		time_to_live_max	2
+		duration	0.1
+		duration_min	0.1
+		duration_max	0.1
+		repeat_delay	20
+		repeat_delay_min	20
+		repeat_delay_max	20
+	}
+
+	affector ColourFader
+	{
+		red	-0.2
+		green	-0.2
+		blue	-0.2
+		alpha	0
+	}
+}
